<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tic Tac Toe Game</title>
    <link rel="stylesheet" href="static/css/main.css">
</head>
<body>
    <div class="message" id="message">
        <p>Tic Toe Game</p>
    </div>

    <div class="container">
        <div class="controll col_3">
            <div>
                <label for="board-columns">Columns</label>
                <input type="number" id="board-columns" min="3" max="6" placeholder="columns" value="3">
            </div>
    
            <div>
                <label for="board-rows">Rows</label>
                <input type="number" id="board-rows" min="3" max="6" placeholder="rows" value="3">
            </div>
            <div>
                <label for="board-columns">Steps</label>
                <input type="number" id="board-steps" min="3" max="6" placeholder="steps" value="3"> 
            </div>
            <div>
                <label for="player1name">First player name</label>
                <input type="text" id="player1name" minlength="3" maxlength="10" placeholder="Enter your name">
            </div>
            <div>
                <label for="player2name">Second player name</label>
                <input type="text" id="player2name" minlength="3" maxlength="10" placeholder="Enter your name">
    
            </div>
            <div>
                <input type="button" id="button-submit" value="Submit" onclick="submitHandler()">
                <input type="button" id="button-reset" value="Reset" onclick="resetHandler()">
            </div>
        </div>
        
        <div class="col_3">
            <div class="board" id="gameField">
        </div>
    
        </div>
    
        <div class="stats  col_3" id="stats">
           
        </div>

    </div>

    
</body>

<script src="static/js/main.js"></script></body>
</html>